<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>国内旅行情報サイト</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 mt-4 text-white">国内旅行情報サイト</h1>

 		<!-- もしログインしていない場合 -->
 		<div class="text-right mb-3" >
		<a href="login.html" class="btn btn-primary">ログイン</a>
		<a href="userCreate.html" class="btn btn-primary">新規登録</a>
		</div>

		<!-- もしログインしていた場合 -->
		<div class="text-right mb-3" >
		<a href="userFavorite.html" class="btn btn-primary">お気に入り一覧</a>
		</div>
	</div>
	</div>
</header>
<div id="wrapper">
<div class="container">

<div class="mx-auto bg-dark border rounded-lg my-5" style="width:750px;">
<form method="post" action="serchResult.html" class="mx-auto text-white" style="width:650px;">
<!-- キーワードのフォーム -->
<div class="form-group my-4">
    <label for="Input">キーワード</label>
    <input type="text" class="form-control" id="Input" placeholder="キーワードを入力してください">
  </div>

<!-- 地域の選択欄 -->
<div class="form-group row my-4">
<div class="col">
<label for="Input">地域</label>
	<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">北海道</option>
  <option value="2">東北</option>
  <option value="3">関東</option>
  <option value="4">中部</option>
  <option value="5">関西</option>
  <option value="6">四国</option>
  <option value="7">中国</option>
  <option value="8">九州</option>
  <option value="9">沖縄</option>
</select>
</div>

<!-- 目的の選択欄 -->
<div class="col">
<label for="Input">目的</label>
<select class="custom-select">
  <option selected>この選択メニューを開く</option>
  <option value="1">観光</option>
  <option value="2">食べ物</option>
  <option value="3">レジャー</option>
  <option value="4">温泉</option>
</select>
</div>
</div>

<!-- 検索ボタン -->
<div class="form-group text-right my-4">
<a href="searchResult.html" class="btn btn-primary">検索</a>
<!--  <button type="button" class="btn btn-primary">検索</button> -->
</div>

</form>
</div>

<!-- オススメの旅行先 -->
<p class="h3 my-5">オススメの旅行先</p>

<div class="row">


<!-- オススメの旅行先 ①-->
  <div class="col-sm-6 col-md-4">
    <div class="card img-thumbnail">
      <img class="card-img-top" src="..." alt="画像">
      <div class="card-body px-2 py-3 bg-dark">
        <h5 class="card-title text-white">タイトル</h5>
        <p class="mb-0 text-right"><a href="travelDestinationDetail.html" class="btn btn-primary">詳細</a></p>

      </div><!-- /.card-body -->
    </div><!-- /.card -->
  </div><!-- /.col-sm-6.col-md-3 -->

<!-- オススメの旅行先 ②-->
<div class="col-sm-6 col-md-4">
    <div class="card img-thumbnail">
      <img class="card-img-top" src="..." alt="画像">
      <div class="card-body px-2 py-3 bg-dark">
        <h5 class="card-title text-white">タイトル</h5>
        <p class="mb-0 text-right"><a href="travelDestinationDetail.html" class="btn btn-primary">詳細</a></p>

      </div><!-- /.card-body -->
    </div><!-- /.card -->
  </div><!-- /.col-sm-6.col-md-3 -->

<!-- オススメの旅行先 ③-->
  <div class="col-sm-6 col-md-4">
    <div class="card img-thumbnail">
      <img class="card-img-top" src="..." alt="画像">
      <div class="card-body px-2 py-3 bg-dark">
        <h5 class="card-title text-white">タイトル</h5>
        <p class="mb-0 text-right"><a href="travelDestinationDetail.html" class="btn btn-primary">詳細</a></p>

      </div><!-- /.card-body -->
    </div><!-- /.card -->
  </div><!-- /.col-sm-6.col-md-3 -->


</div><!-- /.row -->
</div>

<footer>
<div class="bg-dark border mt-5">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="managementScreen.html" class="btn btn-primary">管理者専用画面</a>
        </div>
        <div class="col-auto">
       		<a href="userUpdate.html" class="btn btn-primary">ユーザ情報更新</a>
			<a href="index.html" class="btn btn-danger">ログアウト</a>
		</div>
    </div>
</div>
</div>
</footer>

</div>
</body>
</html>